To Our Stakeholders
Super Bowl XLV, played on Feb. 6, 2011, was seen in the U.S. by more people than
any other broadcast in the history of television. It is already regarded as one of
the best Super Bowls ever. Green Bay came out on top over Pittsburgh  in case
you were one of the few that happened to miss the game or the media coverage since. It
was a tough, hard-fought game on both sides. Afterward Pittsburgh coach Mike Tomlin was
interviewed in the tunnel as he left the fi eld. The fi rst question was related to how close the
game was and how hard everyone on both sides had played. The reporter asked: given all of
that, how would he (Tomlin) categorize the game when he looks back on it? Without batting
an eye, he simply responded as a loss. No excuses. No woulda, coulda, shoulda. No happy
talk about the experience they will take away, the lessons learned, the accomplishment of
just being there. Its a loss.
 In reviewing our 2010 annual report it struck me that compared to Tomlins bottomline assessment, our report could be read as too much happy talk in a year that could
fairly be called a loss. Total shareholder return was negative for the year. I assure you
that if we had lost the Super Bowl, we couldnt be more frustrated. But unlike sports or
games that have a beginning and an end, in business, while we measure fi nancial results
annually, the process of growing and building the business, of serving our stakeholders, of
creating sustainability is continuous. Even in the best years you can never declare victory.
In 2010, despite the pain of losing on the fi nancial scoreboard, we did accomplish a great
deal in almost every area of the business  areas that are critical not only to meeting our
stakeholders needs but also to achieving long-term success.
 This year my 85-year-old mother passed away. She had a hard life growing up  orphaned
at nine years old and left to raise her two younger sisters in the Kentucky hills during the
Depression. At her funeral, the eulogy, and the usual time spent with family and friends
remembering her life, was rife with home-spun proverbs and well-told adages my mother
lived by and was quick to remind her children of right up until her passing. The most
memorable to me was one most people have heard at one time or another. If wishes were
horses, beggars would ride. Every time I fantasized out loud that I hoped to get a good
grade on some test coming up, or hoped to run a certain time in this years track season, or
hoped someday to own a certain car (like one without bald tires) or any number of things
we might daydream out loud about, she would quickly remind me that those kinds of things
dont just happen. It starts with preparation, sacrifi ce and hard work. It starts with getting
off the couch or out of bed or turning off the TV (all three channels in black and white), not
from just wishing it so. If wishes were horses, beggars would ride.
 Much as my mother used adages to make a point, in this report we utilize fables to
illustrate how we think about the business and serving our stakeholders. The morals of
each fable are Entergys adages, words we live by. In this report you will read a lot about 
accomplishments that have positioned the company
for a better future than this years fi nancial scoreboard
shows; about progress that came from an organization
that has a sense of purpose and is committed to achieving
its aspirations. The industry is facing some potentially
tough times ahead  from increasing capital needs
to meet stricter environmental rules that are almost
certainly coming and to expand or modernize an aging
infrastructure to enable new technologies on both the
supply and demand side, and from demand destruction
from a slow economic recovery out of the recent
recession and the technological change that is already
occurring (e.g., self generation, home automation). While
the economy may bounce back, the technological change
on usage is more likely to accelerate. And for those with
merchant plants like our non-utility generation business,
the realities of supply and demand point to substantially
lower commodity prices, at least in the short term. We
could spend a lot of time wishing it werent so, but the
reality is that we have to fi nd the opportunities in a
changing world and create our own future, one that is
better than the past. Most immediate to many of you
is the need to resolve the specifi c uncertainties that
overhang the company and the stock price. (More about
that later.)
 If you consider the years accomplishments relative to
total shareholder return, it seems like either the market
knows something we dont or were focused on the wrong
things. In 2010 we had the highest operating cash fl ow and
the highest operational earnings per share in company
history. In fact, in 10 of the last 11 years we set a new
company record for the highest operational earnings per
share. But, nonetheless, investors were underwhelmed,
viewing the future with a very wary eye. Whether we are
arguing the effi ciency of markets or wisdom of groups,
we have to accept the reality of what the market is telling
us. We do understand the concerns. We have spent
considerable time ourselves over the last few months
and years working to create more options and alternative
scenarios or strategies to avoid the potential scenarios
many envision coming as higher costs and lower revenues
clash in future years. At Entergy, we dont engage in
wishful thinking that somehow we wont have to deal with
these issues. We believe our track record supports that
we apply cold eyes when analyzing business risks, act
consistently with the cold eyes point of view, and do not
rely on wishful thinking. That cold eyes point of view
has paid dividends in the past and will prove a sound
business model for the future. It is among the lessons
and truths that guide us every day as we conduct our
business. These include:
 Always ask the right questions, be willing to timely
adapt your point of view and proactively manage
your portfolio. At best, following the herd leads
to mediocrity.
 Manage risk and maintain access to cash to survive
and thrive. (Its still an open question whether previous
companies known for innovation and talent were
brought down by the corrupt practices of a few or the
basic principle of failing to practice simple enterprisewide risk management.)
 Operate with concern for safety, the environment,
communities, employees, customers and shareholders.
It is the only sustainable way to run a business.
Along with others, these principles have led to signifi cant
accomplishments since 1998 such as:
 We set new company safety records in numerous
years. Its now the way we do business. Today, we are
redoubling our efforts in this area, striving to achieve
an accident-free work environment.
 We delivered top-quartile total shareholder return of
240.9 percent for the 12-year period ending Dec. 31, 2010.
 We returned $10.6 billion to shareholders through
dividends and share repurchases.
 We bolstered our liquidity position with nearly $4 billion
in liquidity resources at year-end 2010, including
$330 million in cash storm reserves. In addition, we
reduced event risk from hurricanes and other major
storms by remaining the recognized industry leader in
storm restoration and securing recovery of $2.4 billion
in storm costs using a now-standard framework.
 We realized sustained improvement in Utility customer
service performance over the past 12 years and again
in 2010, as measured by outage duration, outage
frequency and regulatory outage complaints.
 We set numerous records in nuclear operations,
including the highest capability factor of 94.1 percent
for the Utility fl eet in 2010 and 95.3 percent for the nonutility fl eet in 2006. At year-end 2010, more than half of
our fl eet was evaluated in the excellence category
as compared to peers. In addition, weve had four
breaker-to-breaker runs in the last six years. As we
demonstrate later in this report, every plant has
continuously set a new standard of excellence.
 We completed more than 40 transactions on either the
buy or sell side, reducing risk and refocusing on our
core competencies.
 We were the fi rst U.S. utility to commit to voluntarily
reduce greenhouse gases. Not only are we following
through, we are exceeding our commitment. We have
been long-standing external advocates for sustainable
carbon policies at the federal, state and local levels.
 We established the Entergy Charitable Foundation and
our low-income initiative to address the widespread
poverty in our communities. Over the past 12 years,
we raised more than $19 million in customer assistance
funds, provided $2 million in seed money to help lowincome families build assets in a program that now serves
69 communities, provided more than $20 million to help
rebuild New Orleans after Katrina and much more.
Our 12-year track record of performance is due largely
to the efforts of our employees,
leadership team and board of
directors. The hard work and
commitment to Entergys success
that these individuals demonstrate
every day is without question
our greatest strength and most
powerful advantage.
Understanding and
Eliminating the Downs
in an Up-and-Down Year
As I previously mentioned, we
achieved record operational
earnings per share in 2010, but
were unable to translate this result
into a positive total shareholder
return. Our as-reported earnings
for 2010 were $6.66 per share, 5.7
percent higher than 2009. Not only
did we achieve another record
year of operational earnings
per share for our company (the
tenth new record since 1999), we
realized record operating cash fl ow for the year. We at the
same time returned $1.5 billion to shareholders through
dividends and share repurchases. We increased our
annual dividend in April by 11 percent and completed our
$750 million share repurchase program. And in October
the board authorized another share repurchase program
of $500 million.
 But again, our total shareholder return was
(9.7) percent, ranking in the bottom quartile of our peer
group. Uncertainties continue to weigh on Entergys
stock including, among others, license renewal efforts at
Indian Point Energy Center Units 2 and 3, Pilgrim Nuclear
Power Station and Vermont Yankee Nuclear Power Station.
Also depressed power prices affected the non-utility
generation business, with another $9.25 to $12.50 per MWh
decline in forward Northeast power prices for the 2011
through 2014 period.
 Regardless of the challenges facing us today, our
overarching fi nancial aspiration to consistently achieve
top-quartile total shareholder return remains the same.
We have done this for many years and we can do it again.
Our Utility business is among the fastest growing in the
U.S., and the non-utility generation business is among the
best positioned in the near term, providing certainty in a
bearish environment.
 Going forward, were focused on creating and
preserving cash to fund opportunistic investments
consistent with our points of view. In these efforts, we
need to be attentive to our proven
ability to create value through
effective portfolio management.
Absent attractive investment
opportunities, our long-term
fi nancial outlook updated last
October supports the return of
capital of as much as $4 billion to
$5 billion from 2010 through 2014.
We need to put more certainty
around that number, grow it and
deploy it well (either return it
directly to you or invest it wisely
and profi tably).
The Utility: Developing
Productive Opportunities
Our Utility business is fi rst and
foremost an essential service
provider to the people and
businesses in Arkansas, Louisiana,
Mississippi and Texas. We never
lose sight of this fact. In 2010,
the Utility continued to focus on
reliability and affordability, and it improved customer
service performance as measured by outage duration,
outage frequency and regulatory outage complaints.
 In addition, the Utility worked with state and local
regulators in each jurisdiction to achieve constructive
outcomes. In order for the utility operating companies
to attract capital for productive investments to meet
service obligations at a price consistent with others with
the same risk profi le, there are two key requirements:
fi rst, a reasonable opportunity to earn a fair return (thats
where constructive regulation comes in) and second,
managers who operate effectively and effi ciently every
day in serving customers needs. In that regard, two 
major regulatory achievements in 2010 came in Arkansas
and Texas. Entergy Arkansas achieved a $63.7 million rate
increase and a 10.2 percent allowed ROE  its fi rst base
rate increase in 25 years. And Entergy Texas received a
$68 million rate increase and a 10.125 percent allowed ROE.
Productive investments are another key factor in the
Utility business long-term growth outlook. Investments
in generation, transmission and distribution operations
are made to ensure safe delivery of reliable, clean and
affordable power to customers. Through the portfolio
transformation strategy, the Utility continues to
pursue opportunities to procure the right generation
technologies in the right place for our customers in the
most effi cient manner possible.
 In early 2011, Entergy Louisiana expects to close
on the Acadia Energy Center Unit 2 acquisition, a
highly effi cient, load-following natural gas-fi red plant
in southern Louisiana. Pursuant to the Summer 2009
Request for Proposals for Long-Term Resources, the
Utility is negotiating the purchase of additional power
capacity and evaluating the self-build of a 550-megawatt
combined-cycle, gas-turbine generation facility at our
Ninemile Point Power Plant in Westwego, La. Also planned
is the 178-megawatt uprate at Grand Gulf Nuclear Station
scheduled for completion in 2012. These and other
planned investments at the utility operating companies
deliver tangible benefi ts to customers while generating
solid returns for shareholders.
 During 2010, work continued with the Federal Energy
Regulatory Commission and state and local regulators
through the Entergy Regional State Committee to address
matters related to the utility operating companies
transmission operations. The current independent
coordinator of transmission arrangement was extended
on an interim basis for up to two years, through
November 2012, providing time for analysis of longer-term
structures, including post-System Agreement structures.
 Looking ahead, the Utility business is well positioned
to capitalize on opportunities as they arise in the coming
years. With its disciplined capital approach, effective
regulatory constructs and investment outlook, the Utility
expects to generate compound average net income
growth of 6 to 8 percent from 2010 to 2014 (2009 base
year)  an increase from the previous 5 to 6 percent
growth outlook for the same period.
Entergy Wholesale Commodities:
A Unique Generation Business
In June 2010, following the rejection of the planned
spin-off of our non-utility nuclear fl eet (Enexus) by the
New York Public Service Commission, we redesigned the
organization structure to strengthen the effectiveness
of our non-utility generation business. Named Entergy
Wholesale Commodities or EWC, the organization
substantially replicates the way Enexus would have
looked as a stand-alone company. It brings an increased
commercial focus, greater integration and accountability
for business unit risk and fi nance functions, and a
heightened and unifi ed focus on state government and
regulatory affairs.
 As EWC moves forward, its top priority is to preserve
its existing nuclear assets by obtaining license renewals.
EWC worked with the Atomic Safety and Licensing Board
and the Nuclear Regulatory Commission staff to advance
processes in 2010 for Indian Point Units 2 and 3, Pilgrim
and Vermont Yankee. In March 2011, the NRC said that
they expect Vermont Yankees renewed operating license
for an additional 20 years will be issued soon.
 Also at Vermont Yankee, we continue to strive to
restore a tarnished image locally in the state of Vermont.
EWC is faced with disproving a negative perception put
in the minds of the public that the age of the plant is the
determinant of its operating condition. Having completed
another breaker-to-breaker run in 2010, as well as earning
an evaluation in the excellence category compared to
peers, Vermont Yankees operating record clearly supports
the plants reputation as one of the best in the country. But
that is not the perception in the state where we are located,
our employees live and where we do a lot of business (i.e.,
wholesale power sales). We do not want an adversarial
relationship in Vermont or any place we do business. But
we are a business and have every right to be there.
 At Indian Point, EWC is pursuing resolution of
proceedings before the New York State Department of
Environmental Conservation where the central issue
is the staff decision to order the installation of cooling
towers. EWC believes wedgewire screens are now the Best
Technology Available and are proven to be effective on
large-scale plants such as Indian Point. Moreover it is clear
to us the staffs decision is fatally fl awed because cooling
towers emit fi ne particulates. Thus these towers cannot
receive the necessary air permits to be constructed in a
non-attainment area. A trial addressing these threshold
issues, among others, is scheduled to begin around mid-2011.
 The Cooper Nuclear Station, which EWC manages
under a long-term management services contract for the
Nebraska Public Power District, successfully renewed its
license for another 20-year term. The extensive process
took the EWC business development team, which is
recognized worldwide for its license renewal services,
26 months to complete.
 Even with progress made in 2010, the license renewal
process has become increasingly uncertain since our
original license renewal fi lings for Vermont Yankee and 
Pilgrim in January 2006. On Jan. 18, 2011, President
Obama issued an executive order to all agencies to
streamline the unnecessary bureaucracy that is putting
jobs at risk and costing business and consumers
unnecessarily. Specifi cally in follow-up letters to the NRC,
members of Congress have directed their concerns to
the Nuclear License Renewal Process, naming Pilgrim
and Vermont Yankees applications as specifi c examples
where regulatory uncertainty, lack of transparency and
extended timeframes need to be explained and greater
consideration given to the rights of applicants in this
process. That said  EWC fully expects to gain NRC
approval for another 20 years at Pilgrim, Vermont Yankee
and Indian Point. Not only is each plant safe (the main
criterion) but also each is vital to the regional power
generation infrastructure. Published reports from the
New York Independent System Operator and the ISO New
England have stated that the unexpected retirement of
Indian Point and Vermont Yankee would immediately
create grid reliability issues in their respective regions.
 As EWC implemented its new organization structure
and advanced the license renewal process, our nuclear
team remained focused on the safe, secure and effi cient
operation of each plant. Their hard work produced
results in 2010, including operational successes at
each plant. On a less happy note, the year started out
with the discovery of tritium in the groundwater at
Vermont Yankee in January 2010. Upon investigation,
the leak resulted from a design fl aw by the original
owners architect/engineer that occurred more than
25 years before Entergy purchased the plant. The
fl awed piping was in concrete vaults well beneath the
earths surface and unobservable through the industry
standard inspection procedures. EWC found the source,
re-engineered the pipes and performed extensive
remediation work related to the tritium leak, which
included transporting affected groundwater offsite out
of Vermont to be processed. We remain committed to
becoming the industry leader in tritium leak prevention,
detection and remediation, and efforts under this
initiative are ongoing. I should add that no tritium has
been detected in any drinking water sample, or in any
other way did the tritium leak pose a danger to public
health or safety.
 The future level of profi tability of the EWC plants
remains highly uncertain as power prices remain
under intense pressure; driven in part by the economic
downturn (demand), but more directly by the abundant
U.S. supply of shale gas. The industry has known for a
very long time that shale gas existed in great quantity.
But the unexpected technology breakthrough in drilling
techniques (e.g., breaking up the rock and soil to get to
the reserves) made it economic to go get it. There was no
secret where it was, so almost overnight the natural gas
was fl owing.
 In part from the increased focus created by its new
organization that has enhanced our market-based point
of view, EWC is currently one of the best-positioned
non-utility generators in the country relative to nearterm commodity prices. Planned nuclear production is
essentially fully hedged in 2011 and 87 percent sold in 2012.
For the entire portfolio, the value of EWCs nuclear energy
hedges was approximately $1 billion in-the-money
based on observable market prices as of February 2011.
That could change if EWC gets a surprise event, but it
illustrates a dynamic analysis process that supports a
sound point of view and executing on it  instead of simply
wishing the market will rebound or using basic look back
techniques to evaluate the current price. This process is a
competitive advantage in both good times and bad.
 EWC has developed and implemented advanced
hedging techniques to manage the near-term risks and
maintain the future option value of our portfolio. Longer
term, as the economic recovery gains traction and power
demand increases and more clarity is brought to the
market, EWC believes non-utility generators will move
back in favor with more of the market. The enactment
of new environmental regulations and any federal or
state legislation limiting carbon emissions or mandating
increased use of less carbon-intensive generation
resources would further favor clean nuclear generation.
The option value of EWCs assets is potentially substantial
in the long term and we are committed to realizing that
value for our shareholders.
Advocating for Action on
Climate Risks and Adaptation
I have no doubt that if Entergy Corporation faced a risk
that presented enormous potential downsides such as
having a large fl eet of greenhouse gas-emitting power
plants, our board of directors and leadership team would
act immediately to revise our strategy or business plan.
Yet because climate change is a global issue and no one
leader or entity bears full responsibility, meaningful
action or personal accountability is in short supply. Its
just too easy to pass it on to the next management team
or next generation.
 In our mind, that is irresponsible on many fronts,
but none more so than in risk management. Good
risk management beats wishful thinking or living in
denial almost every time. While sometimes people and
businesses do just get lucky, I wouldnt intentionally bet
the company wishing for that in this business any more
than I would bet my childrens health or lives.
 However, regardless of the risks of climate change, the
U.S. Gulf Coast faces increased risks from natural hazards.
There is no question we are suffering from this today. Along
the Gulf Coast, safety, prosperity and the vibrant quality
of life are not just at risk, but also in some cases, already
diminished or disappearing. All three are critical attributes
needed to raise our families and sustain our communities.
In Louisiana alone, we lose 25 to 35 square miles of
coastal wetlands a year through subsidence, sea level rise
and erosion. The livelihoods of 12 million people that live
near the coast, the sustainability of rich natural resources
that support $634 billion in annual GDP and the security
of residential, commercial and industrial assets valued at
more than $2 trillion are increasingly vulnerable to storm
surge, fl ooding and wind damage. Recent storms like
hurricanes Katrina, Rita, Gustav and Ike provide a glimpse
of what the future could bring if we dont plan for and
invest in building more resilient, sustainable communities.
They also provide an important lesson demonstrating how
the poorest among us, with the fewest adaptation options,
are disproportionately impacted by these risks.
 At Entergy, we continue to advocate for action. In 2010,
we funded with the Americas WETLAND Foundation
a study that shows communities along the Gulf Coast
could suffer nearly $700 billion in economic losses over
the next 20 years, applying the multiplier effect, due to
growing environmental risks. It is a call to arms for all
policymakers and includes cost-effective steps that can
be taken now to build a more resilient Gulf Coast.
 Entergy leaders participated in the DELTAS2010
Conference in October 2010  along with legislative
leaders from Texas, Louisiana, Mississippi and Alabama
 where the landmark study we funded was presented.
We participated and led discussions on how the region
can build resiliency following major disasters. Entergy
and Americas WETLAND Foundation will take the study
in 2011 and 2012 to communities along the Gulf Coast to
inform local offi cials and other stakeholders and to help
them plan for building more resilient communities.
 In the near term, we have attractive, cost-effective
actions that can increase resiliency, assist the growth
of our economy and restore our environment. Examples
include improved building codes, wetland restoration
and stronger levee systems. The Gulf Coast study has
identifi ed $49 billion in investments over the next 20 years
that will cost-effectively avert $137 billion in losses over
the lifetime of the measures. However, it will take bold
vision, leadership and signifi cant engagement with many
stakeholders to recognize the opportunities, eliminate
the barriers and implement a resilient path forward for
our communities.
 To succeed it will be important to recognize the
human dimensions of climate adaptation. Effective
adaptation must be built on efforts to support individuals,
households and businesses. We must recognize the
importance ecosystem services from coastal wetlands
play in our cultural and economic well-being and
integrate restoration into our resilience plans. Lastly, we
cannot forget the implications of climate on the lowincome or unemployable. Warmer summer days, colder
winter nights, fl oods and droughts have greater impact
on individuals and families that lack the capacity to
adapt. We must reach out and help those that are most
vulnerable become more resilient while at the same time
helping them break the cycle of poverty. Why Entergy?
If not us, who? While we cannot do it alone, who will try
harder or care more about the people and the area we
serve? Standing on the sideline as the largest company in
Louisiana is not an option.
 We also continue to advocate on a federal level for
an effective energy policy that addresses the risks
posed by climate change. Unfortunately, U.S. capand-trade legislation appears at a stalemate. There
are other options. We believe Congress should (at a
minimum) pursue a clean energy standard that includes
nuclear, clean coal and natural gas generation as well
as renewables. This is a much more balanced, practical
and effective approach than a restrictive, expensive
renewable energy standard that focuses solely on wind,
solar, biomass and other heavily subsidized renewables.
 As previously mentioned, even as we continue to
advocate for climate change policies at federal, state and
local levels, Entergy is pursuing efforts to stabilize and
reduce CO2 emissions from its own operations. In 2010, we
completed our second voluntary commitment to stabilize
CO2 emissions from 2006 to 2010 at 20 percent below 2000
levels. Emissions for 2006 to 2010 were more than 3 percent
below our cumulative goal for the fi ve-year period.
Words to Live By
Aesop, who lived in Greece more than 2,000 years ago,
is credited with writing the fi rst fables. The universal
truths he expressed remain words to live by. That fact is
reinforced almost every day as the world evolves and life
offers new experiences. Depending on our actions, we can
always go back and fi nd a fable that offers a practical truth
that either saved us or cost us. The experiences may vary,
but the common sense wisdom remains the same.
 In much the same way, even as Entergy continues to
learn, evolve and adapt to changing market conditions,
we never forget the lessons of the past. We move forward,
adhering to the discipline of our dynamic, point-of-viewdriven business model and a sound set of non-negotiable 
values and principles. Thanks to the hard work of our dedicated employees and the
commitment of our board of directors and leadership team, this approach has worked for
our stakeholders. Every company has its ups and downs. The key is not to take the ups
for granted and become complacent and not to let the downs get you down, to give in or
give up, or simply take the path of least resistance. I assure you that is not the companys
culture and not something your board of directors would ever tolerate.
 In 2011, James Nichols and Frank Blount reached mandatory retirement age from
Entergys board of directors; Mr. Nichols after serving 24 years, and Mr. Blount after 23 years
of service. They leave the company in a very different fi nancial and operational state than
when they arrived. Their contributions and guidance have been invaluable to righting the ship
and navigating the rough seas we have encountered over the years. In January 2011, former
U.S. Sen. Blanche Lambert Lincoln was elected to our board of directors. As one of the most
respected members of Congress, her advice and counsel will be
extremely benefi cial to the board, Entergy and its stakeholders. We
are very proud that Sen. Lincoln has chosen to serve beside a very
talented and dedicated board of directors at Entergy.
 We look forward to the years ahead. The last couple of years
of falling commodity prices, uncertainty around license renewal
at our non-utility nuclear plants and our failure to achieve the
spin-off of our non-utility nuclear business have left scars that will
not heal until we have reversed the damages from these events and
achieved success in these and other areas. We are better than
the total shareholder return ranking this year shows. I believe
Entergy has the capabilities, fi nancial strength and resilient spirit
to deliver the value that our stakeholders expect and deserve.
 But, if wishes were horses, beggars would ride. We have our
work cut out for us. It seems clear enough what we need to do.
You can trust we are getting after it every day. J. Wayne Leonard
Chairman and Chief Executive Officer